Forex

MetaTrader 4 for Forex

MetaTrader 4 untuk iPhone

Aplikasi ini dirancang untuk digunakan pada iPhone 3G/3GS/4, iPod Touch dan iPad dengan IOS 4.0 dan lebih tinggi.
Terminal ini memerlukan jaringan seluler atau koneksi WiFi.

Kompatibel dengan
  • iPhone
  • iPod touch
  • iPad
  • Membutuhkan iOS 4.0 atau yang lebih baru

Pergi ke iTune

Sumber :http://extra.agea.com/id/mobile-applications-id

Join The Discussion